@charset "utf-8";
.content .banner{ width:1200px; height:370px;}
.content .banner ul.nav{background:url(bg_01.jpg) no-repeat;font-size:15px; width:165px; height:370px; float:left; position:relative;}
.content .banner ul.nav li{ height:40px; line-height:44px;border-bottom:1px solid #0e990b;}
.content .banner ul.nav li a{ color:#fff; display:block;}
.content .banner ul.nav li.on{ background:#fff;}
.content .banner ul.nav li.on a{color:#106636;}
.content .banner ul.nav li.on a:hover{ color:#106636; font-size:15px;}
.content .banner ul.nav li a i{ background:url(base.png) no-repeat;display: block;float: left; width:25px; height:25px;}
.content .banner ul.nav li a i.tzgk{ background-position:-2px -22px; margin:10px 0 0 18px;}
.content .banner ul.nav li a i.bmtx{ background-position:-33px -22px; margin:10px 0 0 18px;}
.content .banner ul.nav li a i.zwwb{ background-position:-68px -22px; margin:10px 0 0 18px;}
.content .banner ul.nav li a i.wsdt{ background-position:-105px -22px; margin:10px 0 0 18px;}

.content .banner ul.nav li.on a i.tzgk{ background-position:-137px -22px; margin:10px 0 0 18px;}
.content .banner ul.nav li.on a i.bmtx{ background-position:-172px -22px; margin:10px 0 0 18px;}
.content .banner ul.nav li.on a i.zwwb{ background-position:-210px -22px; margin:10px 0 0 18px;}
.content .banner ul.nav li.on a i.wsdt{ background-position:-248px -22px; margin:10px 0 0 18px;}
.content .banner ul.nav li.on h3 a{color: #981a1b; font-family:"宋体"; font-size:15px;}
.top_box{ position: relative;}
.top_box .logo{ float: left; padding-left:40px; padding-top: 20px;}
.top_box .top_right{padding-top: 10px; float: right; color: #333; width: 339px; overflow: hidden;}
.top_box .top_right p{color: #333; height: 25px; line-height: 25px; text-align: right;}
.top_box .top_right p a{color: #333; }
.top_box .top_right .search{padding-left:40px; padding-top: 20px; color: #333; background: none;}
.top_box .top_right .search .search-box{ background: #106637; height: 24px; line-height: 24px; padding: 3px;}
.top_box .top_right .search .search-box .f_txt{background: #fff; height: 24px; line-height: 24px; border:none; padding-left: 3px; float: left; width: 219px;}
.top_box .top_right .search .search-box .f_btn{ font-size: 16px; text-align: center; color: #fff; font-family: "微软雅黑","黑体",arial; cursor: pointer; padding: 0 10px;width: 50px; height: 24px; float: left; font-weight: bold;}
.top_box .top_right .search .key-hot{ height: 25px; line-height: 25px; font-size: 12px;padding-left: 10px;color: #666;}
.top_box .top_right .search .key-hot a{ margin: 0 10px;color: #666;}
.top {background: url(../images/top.png) center 25px  no-repeat; height: 141px;}


.nav_content {height: 28px;background:#ffffff; margin-top: 0 !important;}
.nav_content h3 {font-weight: normal;text-align: center;}
.nav_content h3 a { font-family:"宋体";height: 28px;display: block;float: left;/* background:#049100;*/color: #106636;font-weight: bold;font-size: 16px;text-decoration: none;cursor: pointer;}
.content {min-height: 371px; height:auto; overflow:hidden;}
.content dl dt {/*background: url(../images/bg_01.png) no-repeat;*/width: 165px;float: left;height: 370px;}
.content dl dt a {font-weight: bold;display: block;text-decoration: none;height: 40px;color: #fff;text-align: center;line-height: 40px;}
.content dl dt a.on {}
.content dl dd {width: 1035px;float: left;background: url(../images/bg_img.png) no-repeat;height: 450px;}
.footer {}
.navBar {position: relative; z-index: 1;color: #fff;height: 28px;line-height: 22px;}
.navBar ul {margin-left: 185px;}
.nav {width: 1000px;}
.nav .m {float: left; margin-right:27px;  *margin-right:26px; display: inline;text-align: center;}
.nav .on {color: #981a1b}
.nav h3 {font-size: 100%;font-weight: 600;font-size: 14px;}
.nav .sub {display: block;width:1180px;position: absolute;left: 50%;top: 30px;margin-left: -600px;background: #fff;float: left; padding: 10px;}

.nav #ma .sub a {color: #000;}
.nav #m2 .sub {z-index: 1;width: 1180px;height: 350px;top: 30px;}
.nav #m3 .sub {z-index: 1;width: 1180px;height: 350px;top: 30px;}
.nav #m4 .sub {z-index: 1;width: 1180px;height: 350px;top: 30px;}
.nav #m5 .sub {z-index: 1;width: 1180px;height: 350px;top: 30px;}
.nav #m6 .sub {z-index: 1;width: 1180px;height: 350px;top: 30px;}
.nav #m7 .sub {z-index: 1;width: 1180px;height: 350px;top: 30px;}
.nav #m8 .sub {z-index: 1;width: 1180px;height: 350px;top: 30px;}

.nav .sub dl { float:left;text-align:left;zoom: 1;vertical-align: top;width:500px; line-height: 26px;}
.nav .sub dl dt a {	font-weight: bold;color: #0a4625;}
.nav .sub dl dd {}
.nav .sub ul li a:hover {background: #ddd;display: block;}
.nav h3 a i {display: block;float: left;background: url(base.png) no-repeat;width:24px;height: 25px;}
.nav h3 a:hover i {}
.nav h3 a span {float: left;margin-left: 5px;}
.nav h3 a:hover { color:#736026;}
.nav h3.home a i {background-position: 0px 0;}
.nav h3.news a i {background-position: -30px 0;}
.nav h3.wifi a i {background-position: -64px 0;width: 28px; }
.nav h3.service a i {background-position: -136px 0px;}
.nav h3.interact a i {background-position: -102px 0;}
.nav h3.jinping a i {background-position: -206px 0px;}
.nav h3.tourism a i {background-position: -175.5px 0;}
.nav h3.invest a i {background-position: -237px 0px;}
.nav h3.special a i {background-position: -146px 0;margin: 15px 0 0 15px;}

.nav h3:hover i{transform: rotateY(180deg);-moz-transform: rotateY(180deg); -webkit-transform: rotateY(180deg); ransition: transform 0.7s ease-out 0s;-moz-transition:transform 0.7s ease-out 0s; -webkit-transition: transform 0.7s ease-out 0s;}

/*新闻中心*/
.nav .sub .topxwzx{}
.nav .sub .topxwzx .m1_left{position: relative; width: 462px; float: left;}
.nav .sub .topxwzx .m1_right{width: 682px; float: right;}
.nav .sub .topxwzx .m1_right .tt{height: 60px; line-height: 60px; text-align: left;width: 682px;float: left;}
.nav .sub .topxwzx .m1_right .tt span{ float: left; padding-top:5px;}
.nav .sub .topxwzx .m1_right .tt h1{ float: left; font-size: 30px;}
.nav .sub .topxwzx .m1_right .news-box{ width: 325px; overflow: hidden;height: 150px;}
.nav .sub .topxwzx .m1_right .news-box .list{width:322px; height: 98px; }
.nav .sub .topxwzx .m1_right .news-box h2{ border-bottom: #ccc solid 1px; height: 40px; line-height: 40px; }
.nav .sub .topxwzx .m1_right .news-box h2 span{ cursor: pointer; float: left;padding: 0 10px; font-size: 14px;color:#333;}
.nav .sub .topxwzx .m1_right .news-box h2 span.on{ border-bottom: #046337 solid 2px; color:#046337;}
.nav .sub .topxwzx .m1_right .news-box ol{float:left; padding: 5px;}
.nav .sub .topxwzx .m1_right .news-box ol li{ float: left; height: 26px; line-height: 26px; font-size: 14px;color: #333; text-align: left;width: 100%;}
.nav .sub .topxwzx .m1_right .news-box ol li a{ color: #333;transition: all 0.3s ease-in 0s;-moz-transition: all 0.3s ease-in 0s;-webkit-transition: all 0.3s ease-in 0s;}

.nav .sub .topxwzx .m1_right .news-box ol li a:hover{background-position: 5px center; padding-left: 5px;transition: all 0.3s ease-in 0s;-moz-transition: all 0.3s ease-in 0s;-webkit-transition: all 0.3s ease-in 0s;font-size: 14px;}
.new-ul{width: 682px;float: left;}
/*焦点图*/
.focusBox { position: relative; width:460px; height: 361px; overflow: hidden;}
.focusBox ul{ margin: 0 auto; padding: 0;float: left;}
.focusBox .pic{ position:relative; z-index:0;}	
.focusBox .pic li{width: 460px;}	
.focusBox .pic li p{width: 100%; height: 45px; line-height: 45px; color: #333; font-size: 14px;}	
.focusBox .pic img { width:460px; height:296px; display: block; }	
.focusBox .hd { width:100%; position: absolute; bottom: 10px; text-align: center; font-size:0; z-index:1;left: 0; }	
.focusBox .hd li{margin: 0 5px; background:#F2EED3;height: 5px; overflow: hidden; width:104px; cursor: pointer;display:inline-block; *display:inline; zoom:1; }	
.focusBox .hd .on{ background-color: #046337; }	
.focusBox .prev,.focusBox .next { width: 60px; height: 90px; margin: -60px 0 0; display: none; background: url(ad_ctr.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=20);opacity:0.2;  }
.focusBox .prev { left: 0; }	
.focusBox .next { background-position: 0 -90px; right: 0; }	
.focusBox .prev:hover,	.focusBox .next:hover { filter:alpha(opacity=50) !important;opacity:0.5 !important;  }

/*信息公开*/

.nav .sub .m2_left{ float: left; width: 345px;margin-top:2px;}
.nav .sub .m2_left  ol li{line-height: 35px;color: #046337; text-align: left; font-size: 14px; font-weight: bold;}
.nav .sub .m2_left  ol li.other{ padding-left: 30px;font-weight: 100; color: #333;}
.nav .sub .m2_left  ol li i{ background-image: url(bg_img01.png); color: #F2EED3; float: left; width: 30px; height: 30px;}
.nav .sub .m2_left  ol li i.gkzn{ background-position:-3px -4px;}
.nav .sub .m2_left  ol li i.xgzd{ background-position:-3px -42px;}
.nav .sub .m2_left  ol li i.gknb{ background-position:-3px -76px;}
.nav .sub .m2_left  ol li i.yjx{ background-position:-3px -114px;}
.nav .sub .m2_left  ol li i.ysqgk{ background-position:-3px -150px;}
.nav .sub .m2_left  ol li i.bmml{ background-position:-3px -188px;}
.nav .sub .m2_left  ol li i.qxml{ background-position:-3px -223px;}

.nav .sub .m2_center{ float: left; width: 414px;}
.nav .sub .m2_center h2{border-bottom: #ccc solid 1px; height: 40px; line-height: 40px; }
.nav .sub .m2_center h2 span{width:207px;height: 38px;  text-align: center;line-height: 40px; display: block; cursor: pointer; float: left;font-size: 14px;color:#333; overflow:hidden;}
.nav .sub .m2_center h2 span img{float: left;padding: 0 20px; padding-top: 13px; }
.nav .sub .m2_center h2 span a{ font-size: 16px; float: left;color:#046337; padding: 0 5px;}
.nav .sub .m2_center h2 span.on{ border-bottom: #046337 solid 2px; color:#046337;}
.nav .sub .m2_center .list{position: relative;}
.nav .sub .m2_center .list ol{ position: absolute;left:0;width: 410px; display: none;}
.nav .sub .m2_center .list ol li{width: 410px;float:left;line-height: 28px; color: #333; text-align: left;}
.nav .sub .m2_center .list ol li strong a{color:#046337;}
.nav .sub .m2_center .list ol li strong{float: left;padding: 0 10px;text-align: left;color:#046337; }
.nav .sub .m2_center .list ol li h4{float: left; font-weight: 100;}
.nav .sub .m2_center .list ol li h4 a{ color: #333; }
.nav .sub .m2_center .list .h30 li{ line-height: 28px;}
.nav .sub .m2_right{ padding: 10px; float: right; border-left:#ccc solid 1px; border-right:#ccc solid 1px;width: 394px;right: 0;top: 0; position: absolute; height: 350px;}
.nav .sub .m2_right h1{text-align: left; height: 40px; line-height: 40px;border-bottom: #ccc solid 1px;}
.nav .sub .m2_right h1 span{float: left; padding:12px 28px; height:19px; background: url(bg_img02.png) center center no-repeat;}
.nav .sub .m2_right h1 a{color: #046337; font-size: 16px; }
.nav .sub .m2_right .list{position: relative;}
.nav .sub .m2_right .list ol{ position: absolute;left:0;width: 410px;}
.nav .sub .m2_right .list ol li{position: relative;width: 385px;padding-left:10px;float:left;line-height: 31px; color: #333; text-align: left;}
.nav .sub .m2_right .list ol li span{ position: absolute;right: 15px;top: 0;}

/*服务办事*/
.nav .sub .m3_left{ float: left; width: 810px; padding-left: 10px;}
.nav .sub .m3_left h2{border-bottom: #ccc solid 1px; height: 40px; line-height: 40px; width:776px;}
.nav .sub .m3_left h2 span{width:152px;height: 38px;  text-align: left;line-height: 38px; display: block; cursor: pointer; float: left;font-size: 14px;color:#333;}
.nav .sub .m3_left h2 span img{float: left;padding: 0 20px; padding-top: 11px; }
.nav .sub .m3_left h2 span.on{font-size: 16px; border-bottom: #046337 solid 2px; color:#046337;}
.nav .sub .m3_left h2 span a{color: #046337; font-size: 16px; }
.nav .sub .m3_left .list ol{ position: absolute;left:0;width: 810px; padding-left:10px;}
.nav .sub .m3_left .list ol li{width: 100%;float:left;line-height: 25px; color: #333; text-align: left;}
.nav .sub .m3_left .list ol li strong{float: left;padding: 0 10px;text-align: left;color:#046337; }
.nav .sub .m3_left .list ol li h4{float: left; font-weight: 100;}
.nav .sub .m3_left .list ol li h4 a{ color: #333; }

.nav .sub .m3_right{ float: right; width: 330px;padding-right:10px}
.nav .sub .m3_right h2{border-bottom: #ccc solid 1px; height: 40px; line-height: 40px; }
.nav .sub .m3_right h2 span{width:152px;height: 38px;  text-align: left;line-height: 38px; display: block; cursor: pointer; float: left;font-size: 14px;color:#333;}
.nav .sub .m3_right h2 span img{float: left;padding: 0 20px; padding-top: 11px; }
.nav .sub .m3_right h2 span.on{font-size: 16px; border-bottom: #046337 solid 2px; color:#046337;}
.nav .sub .m3_right h2 span a{color: #046337; font-size: 16px; }
.nav .sub .m3_right .list ol{width: 330px;}
.nav .sub .m3_right .list ol li{width: 330px;float:left;line-height: 25px; color: #333; text-align: left;}
.nav .sub .m3_right .list ol li strong{float: left;padding: 0 10px;text-align: left;color:#046337; font-size: 14px; font-weight: 500; }

/*互动沟通*/
.nav .sub .m4_left{ float: left; width: 345px;}
.nav .sub .m4_left  ol li{line-height: 33px;color: #046337; text-align: left;font-size: 14px; font-weight: bold;}
.nav .sub .m4_left  ol li.other{ padding-left: 30px;font-weight: 100; color: #333;}
.nav .sub .m4_left  ol li span{ padding-left:0px;}
.nav .sub .m4_left  ol li i{background-image: url(bg_img16.png); color: #F2EED3; float: left; width: 30px; height: 30px;}
.nav .sub .m4_left  ol li i.zzxx{ background-position:-6px 3px;}
.nav .sub .m4_left  ol li i.wsdc{ background-position:-6px -45px;}
.nav .sub .m4_left  ol li i.wszj{ background-position:-6px -89px;}
.nav .sub .m4_left  ol li i.zxft{ background-position:-6px -132px;}
.nav .sub .m4_left  ol li i.xmt{ background-position:-5px -178px;}

.nav .sub .m4_center{ float: left; width: 430px; margin-left:50px;}
.nav .sub .m4_center .box{ width:430px; float: left;}
.nav .sub .m4_center .box h2{border-bottom: #ccc solid 1px; height: 40px; line-height: 40px; }
.nav .sub .m4_center .box h2 span{width:112px;height: 38px;  text-align: left;line-height: 38px; display: block; cursor: pointer; float: left;font-size: 14px;color:#333;}
.nav .sub .m4_center .box h2 span img{float: left;padding: 0 6px; padding-top: 11px; }
.nav .sub .m4_center .box h2 span.on{font-size: 16px; border-bottom: #046337 solid 2px; color:#046337;}
.nav .sub .m4_center .box h2 span a{color: #046337; font-size: 16px; }
.nav .sub .m4_center .box .list ol{width: 430px;}
.nav .sub .m4_center .box .list ol li{position: relative;width: 430px;float:left;height:30px;line-height: 30px; color: #333; text-align: left; font-weight: 100; overflow: hidden;}
.nav .sub .m4_center .box .list ol li span.bt{float: left; width: 270px; overflow: hidden;}
.nav .sub .m4_center .box .list ol li span.zt{float: left; width: 80px; text-align: center;}
.nav .sub .m4_center .box .list ol li span.time{ position: absolute;right: 15px;top: 0;width: 60px; text-align: center;}

.nav .sub .m4_right{float: right; width: 285px;}
.nav .sub .m4_right .box{ width:285px; float: left;}
.nav .sub .m4_right .box h2{border-bottom: #ccc solid 1px; height: 40px; line-height: 40px; }
.nav .sub .m4_right .box h2 span{width:112px;height: 38px;  text-align: left;line-height: 38px; display: block; cursor: pointer; float: left;font-size: 14px;color:#333;}
.nav .sub .m4_right .box h2 span img{float: left;padding: 0 6px; padding-top: 11px; }
.nav .sub .m4_right .box h2 span.on{font-size: 16px; border-bottom: #046337 solid 2px; color:#046337;}
.nav .sub .m4_right .box h2 span a{color: #046337; font-size: 16px; }
.nav .sub .m4_right .box .list{ padding: 10px 0;}
.nav .sub .m4_right .box .list p{ height: 30px; line-height: 30px;text-align: left; color: #333;}

/*大美黔东南*/

.nav .sub .m5_left{ float: left; width: 245px;}
.nav .sub .m5_left  ol li{height: 50px;line-height: 50px;color: #046337; text-align: left;font-size: 14px; font-weight: bold;}
.nav .sub .m5_left  ol li.other{ padding-left: 40px;font-weight: 100; color: #333;}
.nav .sub .m5_left  ol li span{ padding-left:10px;}
.nav .sub .m5_left  ol li i{background-image: url(bg_img25.png); color: #F2EED3; float: left; width: 30px; height: 50px;}
/*.nav .sub .m5_left  ol li i.gk{ background-position:1px 8px;}
.nav .sub .m5_left  ol li i.tshd{ background-position:1px -32px;}
.nav .sub .m5_left  ol li i.sjyc{ background-position:1px -70px;}
.nav .sub .m5_left  ol li i.lswh{ background-position:1px -110px;}
.nav .sub .m5_left  ol li i.lyxx{ background-position:1px -150px;}*/
.nav .sub .m5_left  ol li i.gktou{ background-position:1px 8px;}
.nav .sub .m5_left  ol li i.tshdtou{ background-position:1px -32px;}
.nav .sub .m5_left  ol li i.sjyctou{ background-position:1px -70px;}
.nav .sub .m5_left  ol li i.fsjyctou{ background: url(fwz.png);width: 20px;height: 20px;margin: 15px 0px 0px 9px;}
.nav .sub .m5_left  ol li i.lswhtou{ background-position:1px -110px;}
.nav .sub .m5_left  ol li i.jdjstou{ background-position:1px -150px;}

.nav .sub .m5_right{width:700px;float: left;}

.dmqdn_nav{ width:1070px; float: left;}
.dmqdn_nav h2{ height:80px; line-height:80px; font-size:14px;}
.dmqdn_nav h2 a{ color:#106636; width:160px; float:left; display:block; text-align:left; text-indent:1.5em ;}
.dmqdn_nav h2 a.on{ background:url(dmqdn_on.png) no-repeat 0 15px; color:#fff;}
.dmqdn_img_list{ float: left;}
.dmqdn_img_list .gk{ background: url(bg_img26.png) no-repeat left center; width: 741px; height: 282px;}
.dmqdn_img_list .gk span{ float: left; padding-left: 22px;padding-top: 42px; width: 328px; height: 200px;}
.dmqdn_img_list .gk .txt{color:#333;text-align:left;padding: 5px;padding-top: 35px; float: left;width: 370px;height: 195px; overflow: hidden; }
.dmqdn_img_list .gk .txt .more{ float: right; color: #c00;}

.dmqdn_img_list .tshd ol li{ float: left; text-align: left; margin: 15px;}
.dmqdn_img_list .tshd ol li span{ float: left; width:135px; height: 95px;}
.dmqdn_img_list .tshd ol li .txt{float: left;width:265px; height: 85px; padding:0 5px; color: #333;}
.dmqdn_img_list .tshd ol li .txt h1{ height: 25px; line-height: 25px; font-size: 14px;}
.dmqdn_img_list .tshd ol li .txt .more{ float: right; color: #c00;}
.dmqdn_img_list .txt-list{ width: 938px;height:260px; overflow: hidden;}
.dmqdn_img_list .txt-list ol{ padding:0 20px;}
.dmqdn_img_list .txt-list ol li{width:430px;position: relative; float: left; font-size: 14px; text-align: left; height: 37px; line-height: 37px;}
.dmqdn_img_list .txt-list ol li span{ position: absolute;right: 15px;top: 0;width: 60px; text-align: center;}

/*投资黔东南*/
.nav .sub .m6_left{ float: left; width: 135px;}
.nav .sub .m6_left  ol li{height: 50px;line-height: 50px;color: #046337; text-align: left;font-size: 14px; font-weight: bold;}
.nav .sub .m6_left  ol li.other{ padding-left: 40px;font-weight: 100; color: #333;}
.nav .sub .m6_left  ol li span{ padding-left:10px;}
.nav .sub .m6_left  ol li i{background-image: url(bg_img16.png); color: #F2EED3; float: left; width: 30px; height: 50px;}
.nav .sub .m6_left  ol li i.zsxm{ background-position:0px 10px;}
.nav .sub .m6_left  ol li i.cyjs{ background-position:0px -35px;}
.nav .sub .m6_left  ol li i.tzcb{ background-position:0px -82px;}
.nav .sub .m6_left  ol li i.tzdt{ background-position:0px -125px;}
.nav .sub .m6_left  ol li i.tzcx{ background-position:0px -170px;}
.nav .sub .m6_left  ol li i.fwjg{ background-position:0px -215px;}
.nav .sub .m6_left  ol li i.tzzc{ background-position:0px -262px;}

.nav .sub .m6_center{float: left; width: 480px;}
.nav .sub .m6_right{ float: right; width: 560px;}

.nav .sub .m6_right .news-box{ width: 265px; overflow: hidden;}
.nav .sub .m6_right .news-box .list{width:265px; height: 132px; overflow: hidden;}
.nav .sub .m6_right .news-box h2{ border-bottom: #ccc solid 1px; height: 35px; line-height: 35px;}
.nav .sub .m6_right .news-box h2 span{ cursor: pointer; float: left;padding: 0 10px; font-size: 14px;color:#333;}
.nav .sub .m6_right .news-box h2 span.on{ border-bottom: #046337 solid 2px; color:#046337; height:34px;}
.nav .sub .m6_right .news-box ol{}
.nav .sub .m6_right .news-box ol li{ height: 35px; line-height: 35px; font-size: 14px;color: #333; text-align: left; overflow: hidden;}
.nav .sub .m6_right .news-box ol li a{ color: #333;}

.nav .sub .m6_right .box-list{ width: 275px; overflow: hidden;}
.nav .sub .m6_right .box-list h2{height: 40px; line-height: 40px; overflow:hidden;}
.nav .sub .m6_right .box-list h2 span{width:162px; display: block; cursor: pointer; float: left;font-size: 14px;color:#333;}
.nav .sub .m6_right .box-list h2 span img{float: left;padding: 0 6px; padding-top: 10px; }
.nav .sub .m6_right .box-list h2 span.on{font-size: 16px;color:#046337;}
.nav .sub .m6_right .box-list h2 span a{height: 40px;color:#046337; text-align: left;padding-top:7px;display: block; }
.nav .sub .m6_right .box-list ol li{width: 275px; font-weight: bold; float:left;height: 40px; line-height: 40px; font-size: 14px;color: #333; text-align: left; display: block;}
.nav .sub .m6_right .box-list ol li a{ color: #333;}

/*专题专栏*/
.nav .sub .m7_box{}

.nav .sub .m7_box h2{border-bottom: #ccc solid 1px; height: 35px; line-height: 35px; }
.nav .sub .m7_box h2 span{ cursor: pointer; float:left;padding: 0 10px; font-size: 14px;color:#333;}
.nav .sub .m7_box h2 span.on{ border-bottom: #046337 solid 2px; color:#046337;}
.nav .sub .m7_box h2 span.more{ float: right;}
.nav .sub .m7_box ol{float: left;}
.nav .sub .m7_box ol li{ float: left; width: 285px; margin:10px 5px;}
.nav .sub .m7_box ol li p{ height: 30px; line-height: 30px; font-size: 14px; color: #333;}

.main-box{width: 1200px; margin: 0 auto; position: relative; margin-top:161px;}
.main-content{width:100%;font-family:"Microsoft Yahei";}
.main-content .box{top: 42px;*top: 27px;width: 1200px; position: relative; background: #fff; overflow: hidden;}
/*当前位置*/
.newsMarp {
	position: fixed;
	width: 1160px;
	z-index: 990;
    background: #f2fcff url(marpiocn.png) no-repeat scroll 10px center;
    color: #575757;
    font-family: "宋体";
    height: 42px;
    line-height: 42px;
    margin-bottom: 10px;
    padding-left: 40px;
    margin: 0 auto;
}
.newsMarp a {
    color: #575757;
}